
/* MAIN MENU HEIGHT, TABS, FONTS ETC. PADDING ALSO EFFECTS #TOP HEIGHT SO THIS IS BEST
 */


 /* JUST TABS */
 
#access li a {background: #f3f3f3;}


#access li, #access li a {
  
border-top-left-radius: 0px;
border-top-right-radius: 0px;
font-family: 'Ubuntu', sans-serif;
display: block;
font-size: 16px;
font-weight: 300;
line-height: 8px;

margin: -4px -6px -4px 0px;   /* this effects appearance just as much as padding, very random */
padding: 10px 10px 8px 10px; /*padding is coming from outside  */
}


/* SUBMENU  */
#access li li a {
background-color: transparent;
-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
color: #fff;
font-size: 15px;
font-weight: 300;
line-height: 1em;
margin: 0;
padding: 10px;}

/* SUBMENU HOVER */
#access li li a:hover {background-color:#91820B}




/* HIDES THE DROPDOWN ARROWS */
#access li a > .sf-sub-indicator { display:none; }
   /*  FOR REFERENCE
   background-image: url("../images/sf-arrows.png");
    top: 16px;
    right: 18px;
 */


/* YOU MUST TO ASSIGN SET RIGHT PADDING VALUE FOR MAIN TABS WITH SUB ITEMS AFTER HIDING THE ARROWS 
  */
#access li a.sf-with-ul {
    padding-right: 10px;
}


/* SOCIAL ICONS BAR */
#branding .social-media .themeblvd-contact-bar, #branding .social-media  .themeblvd-contact-bar::before, #branding .social-media  .themeblvd-contact-bar::after {
background: #004a93;
position: absolute;
top: 0;
right: 0px;
height: 29px;
}
